From 7bd2cd1ab71b22a5dde129145e84142c4d28c41d Mon Sep 17 00:00:00 2001
From: Duncan Findlay <duncf@google.com>
Date: Tue, 21 Jun 2022 18:33:29 -0700
Subject: [PATCH] Set default value for xterm-select-active-regions

* lisp/frame.el (xterm-select-active-regions): Set default value
of nil if not defined. (bug#55883)
---
 lisp/frame.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lisp/frame.el b/lisp/frame.el
index 35863c0135..423b1c47a2 100644
--- a/lisp/frame.el
+++ b/lisp/frame.el
@@ -2150,7 +2150,7 @@ 'display-multi-frame-p
 (defalias 'display-multi-font-p #'display-graphic-p)
 
 ;; From term/xterm.el
-(defvar xterm-select-active-regions)
+(defvar xterm-select-active-regions nil)
 
 (defun display-selections-p (&optional display)
   "Return non-nil if DISPLAY supports selections.
-- 
2.37.0.rc0.104.g0611611a94-goog

